@charset "Shift_JIS";

/* ----------body ----------------*/
body {
position:relative;
text-align: center;
	font-size: 12px;
	font-style:normal;
	line-height:180%;
	font-family: Verdana, "‚l‚r ‚oƒSƒVƒbƒN", Osaka, sans-serif;
margin: 0;
padding: 0;
color: #333;
background-repeat: repeat-x;
background-image:url(../images/back.png);
background-color:#022752;
}


/* ---------- structure ---------- */

#Topwrap{
	position:relative;
	width:950px;
	margin:0 auto;
	padding:0;
}

#wrap{
	position:relative;
	width:950px;
	margin:0 auto 0 auto;
	padding:0;
	background: #fff;
	text-align: left;
}

#container{
	position:relative;
	width:950px;
	margin:0 auto 0 auto;
	text-align:center;
}


/* ---------- top ---------- */

#topL{
	float:left;
	width:487px;
	margin:0 0 0 0;
	text-align:left;
}


#topR{
	float:right;
	width:463px;
}

ul.topMenu{
	list-style:none;
	margin:0;
	padding:0;
}

ul.topMenu li{
	display:inline;
	margin:0;
	padding:0;
}



/* ---------- naka_head ---------- */

#header_d{
	width:950px;
	height:auto;
}

img{
	vertical-align:bottom;
}

#header_d #yellow{
	float:left;
	width:950px;
	height:151px;
}

#header_d #logo{
	padding:0px;
	margin:0px;
	width:443px;
	height:151px;
	float:left;
}
#header_d #enlogo{
	padding:0px;
	margin:0px;
	width:421px;
	height:151px;
	float:left;
}

#header_d #koukai{
	width:261px;
	height:151px;
	padding:0px;
	margin:0px;
	float:left;
}
#header_d #enkoukai{
	width:264px;
	height:151px;
	padding:0px;
	margin:0px;
	float:left;
}

#header_d #headermenu{
	width:209px;
	height:151px;
	padding:0px;
	margin:0px;
	float:left;
}

#header_d #headermenu ul{
	list-style: none;
	margin:0;
	padding:0;
}

#header_d #headermenu ul li{
	float:left;
	margin:0px;
	padding:0px;
}

#header_d #headermenu ul li a{
	margin:0px;
	padding:0px;
	line-height:0;
}

#header_d #headermenu img{
	display: block;
}

#header_d #headerleft{
	float:left;
	width:37px;
	height: 151px;
	text-align:left;
	margin:0;
}
#header_d #endheaderleft{
	float:left;
	width:131px;
	height: 151px;
	text-align:left;
	margin:0;
}

/* ---------- ‰pŒê ---------- */
#header_d #enheadermenu{
	width:134px;
	height:151px;
	padding:0px;
	margin:0px;
	float:left;
}

#header_d #enheadermenu ul{
	list-style: none;
	margin:0;
	padding:0;
}

#header_d #enheadermenu ul li{
	float:left;
	margin:0px;
	padding:0px;
}

#header_d #enheadermenu ul li a{
	margin:0px;
	padding:0px;
	line-height:0;
}

#header_d #enheadermenu img{
	display: block;
}

#header_d #enheaderleft{
	float:left;
	width:37px;
	height: 151px;
	text-align:left;
	margin:0;
}
/* ---------- ‰pŒê ---------- */

#header_d #menu{
	width:950px;
	height:35px;
	float:left;
}

#header_d #menu ul,#header_d #menu li{
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
}

#header_d #menu li{
	float:left;/* ieBugFix */
	margin:0;
	padding:0;
}

#header_d #menu ul li a{
	height:35px;
	margin:0px;
	padding:0px;
	font-size:0;
	line-height:0;
}


/* ---------- naka_contents ---------- */

#title{
	clear:both;
	margin:0;
	padding:0;
}

#contents{
	position:relative;
	width:880px;
	margin:20px auto 0px auto;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align:left;
	
}

#contents h3{
padding:0 0 20px 0;
}

#contents h4{
padding:0 0 10px 0;
}

#contents h4.cast{
padding:0;
margin:10px 0 5px 0;	
}

.castGogole{
	background-color:#561249;
margin:0x 0 10px 0;
}

.castGogoleLeft{
float:left;
width:565px;
padding:0 0 5px 20px;
background-color:#561249;
}

.castGogoleRight{
float:right;
padding:0 20px 0 0;
background-color:#561249;
}

.gogoltit{
padding:10px 0 0 15px;
}


#contents #madLeft{
float:left;
width:440px;

}

#contents #madRight{
float:Right;
width:366px;
}

/* ---------- table ---------- */

table.soundtrack{
	border-collapse:collapse;
	margin:0 0 10px 0;
	padding:0px;

}

table.soundtrack th{
	vertical-align:middle;
	text-align:center;
	width:150px;
	padding:5px;
	font-size:120%;
	line-height:140%;
	font-weight: normal;
	border: 1px solid #022851;
	color:#022851;
	background-color: #C6D6FD;
}

table.soundtrack td{
	vertical-align:middle;
	width:400px;
	padding:5px;
	font-size:120%;
	line-height:160%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #022851;
	border-right-color: #022851;
	border-bottom-color: #022851;
	text-align:left;
}


#contents p{
	margin:0 0 25px 0;
}

#contents p.bottom{
	font-size:80%;
	line-height:170%;
	margin:0 0 0 0;
}

#contents p.mado{
	font-size:75%;
	line-height:170%;
	margin:0 0 7px 0;
}

#contents p.gogle{
	font-size:70%;
	line-height:155%;
	margin:0 0 10px 0;
}


.h4img{
	padding:5px 0 5px 0;
}



.inIMGLt{
	float:left;
	margin:0px 20px 20px 0;
}

.inIMGLm{
float:left;
margin:20px 20px 20px 0;
}

.inIMGLb{
float:left;
margin:0px 20px 0 0;
}

.inIMGRt{
float:right;
margin:0 0 0 0;
}

.inIMGRm{
float:right;
margin:20px 0 20px 20px;
}

.inIMGRb{
	float:right;
	margin:10px 0 0 20px;
}

.inIMGmado{
margin:0 0 20px 0;
}


.pagetop{
	clear:both;
	text-align:center;
	padding:25px 0 15px 0;
	margin:20px 0 0 0
	font-size: 70%;
}

.tetY{
	color:#D6BE19;
	font-weight: bold;
}




/* ---------- footer ---------- */

#footer_d{
	width:950px;
	height:27px;
	background-image:url(../images/blog/webrenwe_22.gif);
	clear:both;
	text-align: center;
	margin:0 auto 0 auto;
	font-size:12px;
}

#copyright{
	width:1000px;
text-align: center;
padding:0 0 0 0;
}

#body_foot{
	width:100%;
	padding: 15px 0px 20px 0px;
	text-align: center;
	clear: both;
	font-size: 12px;
	color: #FFE100;
}


/* --------- popup---------- */
body#popup {
position:relative;
text-align:left;
margin: 0;
padding: 0;
background: #611553 url(../images/popup_bg.jpg) repeat-y;
}

body#popupMap{
position:relative;
text-align:left;
margin: 0;
padding: 0;
background: #fff;
width:598px;
}

body#popup #pwrap{
position:relative;
width:540px;
margin:32px 0 32px 32px;
padding:0;
}

body#popup #phead{
width:540px;
height:77px;
}

body#popup #pheadL{
float:left;
}

body#popup #pheadR{
float:right;
}

body#popup #pyokoku{
clear:both;
background: #000;
padding:0px;
text-align:center;

}

body#popup #theater{
clear:both;
background: #611553;
width:520px;
text-align:center;
padding:20px 0;
}

body#popup #Layer{
width:520px;
height:450px;
overflow: auto;
margin:0 auto;

}

table#theaterTable{
border-collapse:collapse;
padding:0;
width: 440px;
font-size: 12px;
margin:0 auto;
}



table#theaterTable th{
	color: #FFFFFF;
	background-color: #451536;
	font-weight: bold;
	padding:7px;
	border: 1px solid #905B86;
	text-align:center;
}

table#theaterTable td{
	color: #fff;
	background-color: #611553;
	font-weight: normal;
	padding:7px;
	border: 1px solid #905B86;
	text-align:center;
	line-height:160%;
}

table#popupmap{
border:0;
padding:5px;
margin:0;
}

table#popupmap th{
background: #611553;
border:0;
padding:0;
margin:0;
width:85%;

}

table#popupmap td{
background: #611553;
border:0;
padding:0;
margin:0;

}



.popupmap{
padding:5px 3px 0 0;
}

.popupmap2{
text-align:center;
padding:5px 3px 0 0;
}



#pclose{
clear:both;
text-align:center;
margin:30px 0 30px 0;
}


/* --------- popup2---------- */
body#popup2 {
position:relative;
text-align:center;
margin: 0;
padding: 0;
}

body#popup2Map{
position:relative;
text-align:left;
margin: 0;
padding: 0;
background: #fff;
width:598px;
}

body#popup2 #pwrap{
position:relative;
width:540px;
margin:32px 0 32px 32px;
padding:0;
}

body#popup2 #pwrap2{
position:relative;
width:600px;
margin:0 auto;
padding:0;
}



body#popup2 #phead{
width:540px;
height:77px;
}

body#popup2 #phead2{
width:540px;
height:50px;
}

body#popup2 #pheadL{
float:left;
}
body#popup2 #pheadL2{
background: #611553;
width:520px;
text-align:center;
}

body#popup2 #pheadR{
float:right;
}

body#popup2 #pyokoku{
clear:both;
background: #000;
padding:0px;
text-align:center;

}

body#popup2 #theater{
clear:both;
background: #611553;
width:520px;
text-align:center;
padding:20px 0;
}

body#popup2 #Layer{
width:520px;
overflow: auto;
margin:0 auto;

}


/* --------- init ---------- */

.clear {
	clear:both;
}

img {
	border: 0px none;
}

p {
	margin:0px;
	padding:0px;
}

h1,h2,h3,h4{
	font-size:100%;
	font-weight:normal;
	margin:0;
	padding:0;
}

strong{
	font-weight:bold;
}

* {
	margin	:0;
	padding	:0;
	list-style	:none;
}

/* ---------- link ---------- */
a:visited,a:link{
	color:#015CCB;
	text-decoration:underline;
	
}
a:hover {
	color:#FE6001;
	text-decoration:underline;
}


/* ---------- 888 ---------- */
.888move01{
	width:175px;
	font-size:10px;
	float:left;
	padding:0 15px 15px 0;
	line-height:15px;
	
}

.888move02{
	width:175px;
	font-size:10px;
	float:left;
	padding:0 0px 15px 0;
	line-height:15px;
	
}

.888title {
	background-color:#eee;
	border-left:solid 3px #0066FF;
	font-weight:bold;
	padding-left:5px;
	margin-bottom:10px;
	width:547px;
}
.888title02 {
	background-color:#f3f8f8;
	border-left:solid 3px #0066FF;
	font-weight:bold;
	padding-left:5px;
	margin-bottom:10px;
	width:547px;
	float:left;
}

/* ---------- clearfix ---------- */
.clearfix:after {
    content: ""; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
